<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ljubavnik</title>
  <id>urn:book:02c22798-52d2-4d02-a269-17d6255e1fb3</id>
  <updated>2019-07-20T06:11:37Z</updated>
  <link href="./book_3093.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ljubavnik" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Marguerite%20Duras/Ljubavnik%20%283093%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Marguerite%20Duras/Ljubavnik%20%283093%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Marguerite%20Duras/Ljubavnik%20%283093%29/Ljubavnik%20-%20Marguerite%20Duras.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="141 KB" />
  <author>
    <name>Marguerite Duras</name>
    <uri>../authors_1/authors_1638_Page_1.xml</uri>
  </author>
  <published>2014-05-09T10:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_1/authors_1638_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Marguerite Duras" />
  <link href="http://www.goodreads.com/book/title/Ljubavnik" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ljubavnik" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ljubavnik%20Marguerite%20Duras" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ljubavnik&amp;field-author=Marguerite%20Duras" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Marguerite%20Duras" type="text/html" rel="related" title="Marguerite Duras on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Marguerite%20Duras" type="text/html" rel="related" title="Marguerite Duras on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DurasMarguerite" type="text/html" rel="related" title="Marguerite Duras on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Marguerite%20Duras" type="text/html" rel="related" title="Marguerite Duras on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Marguerite%20Duras" type="text/html" rel="related" title="Marguerite Duras on ISFDB" target="_blank" />
</entry>
